$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -3600000.0
    - - 100000.0
      - -3600000.0
    - - 100000.0
      - -3700000.0
    - - 200000.0
      - -3700000.0
    - - 200000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 7058a396-322d-4c0b-aef5-39630decf5ce
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 4aca548f-8dc1-427a-b7e9-16a644a75903
  - 21336abf-35cf-4865-9230-e00afdc32172
  - 5cc3db2e-d4d2-41bd-be1d-f831469c2b14
  - 2cedeecd-c17a-44e9-a923-4e895147c012
  - 258b2f9c-d305-42ed-9c4a-3a5b8cf2b057
  - 434b2e5b-008d-4bb7-b836-7faba60e4852
  - 8b6e5639-3c87-4dac-bc1e-97a4117690b5
  - 660e313f-eede-4f7e-8593-710e0e156551
  - e83b6c65-01ff-41b4-9d30-82f1c6eed694
  - 6d25d058-b75b-4cf9-9a6f-c770890d56f0
  - 08b1540b-d619-4e7e-8967-ab553922bbbe
  - b4863976-3628-4a70-840f-19d7918fec66
  - 0cff1deb-b643-42ad-9a20-107739759ab9
  - 7d36c8a8-76fc-4996-bd2e-4dd65fd1bafb
  - 53cf52c4-eade-4af6-b133-25c3b1a615fc
  - 5717bf53-092e-45d4-9a7a-a1c7b147e90c
  - c82e3ecf-dadc-467e-b932-7d89bec4580f
  - bdc967d5-4bfa-430b-90f4-807a3b058ede
  - 3006cfba-b22a-4904-b9db-985e68b2e172
  - 9fd37192-5640-4777-b5bd-4389eb3c20ec
  - 9b3c8123-93fc-44b7-a635-4adde7a9d950
  - e312f70e-e4b6-446b-9352-005d33dfd99f
  - 0ae72dd8-43f8-4770-b1c6-d989f65759ee
  - c48b0c98-dd26-4887-aef2-64d5487b4df6
  - b54b5dda-6219-4fb9-9432-b71238a31387
  - 59384c69-9373-4aec-bee9-0cc620a0fe04
  - d2050352-c53c-47c3-9a2d-ea7c7bf6cb4c
  - 5ec6996b-c742-462e-8f79-2f3f00ba3e9c
  - b4795774-9099-40b9-86e4-b7bc5f4398ab
  - 7cb869ff-ab44-4c0f-b005-3f55371e4f29
  - 52e4bea8-1830-4dfb-b65e-9b2c5a274d01
  - 46124f88-e92d-471f-8f09-4271f40d4381
  - eda1371e-2896-423c-8b22-973cc095af3a
  - 6e8693d2-9dd6-430e-9e5a-d02fe6e9c72c
  - 529ae6f7-9d34-4f8d-98eb-99e14bfbf705
  - cb069d98-ce0c-4c1a-9c9d-b2971790ffe5
  - ee907566-3d63-42d5-83de-aa4290798405
  - 57209f23-d800-4fc8-9879-e2f49cb8ff97
  - cdfdc58e-eb80-4058-9143-1a7e7879e1b5
  - 7e194736-d975-4811-8ac5-60538296eeeb
  - 1e3e6fec-c2d3-4b9a-bb99-53f8a187bc1f
  - a059e953-91f3-4765-abdb-0b24ec78eec0
  - ff565466-d798-4f55-b9fc-6bafb338d76a
  - 4a5830fe-58f5-4b42-8889-66e7adccde40
  - 0e291f08-c33b-4e73-9f2c-b9318440bbe2
  - 576e3b78-9181-4988-8ec5-f8ba9fd6d56a
  - e292ff4e-7c47-4fec-8a02-d197f1cbecfb
  ls5_nbart_geomedian_annual:
  - 2f674cd4-641e-4f0a-86e2-09e7057813c3
  ls5_nbart_tmad_annual:
  - 719dfffb-16e5-4b46-bacc-cf515fcf5755
  ls7_fc_albers:
  - 8a2d0765-0bd5-4d9f-a661-8f7d5225c769
  - 2c4cec53-3e86-40ff-a02c-0b4b4c097a3b
  - 94e4b7ff-5afe-4e82-a00a-f1bcf57b8179
  - a0a6926c-8252-48c5-818d-4d7d3c53a4f2
  - b9281712-c23e-4470-8872-963e28bf981b
  - 8ecde43d-010e-4e9e-91d5-ac3ce41d4ece
  - c6547930-eeef-4a99-8041-509f9c90ae0a
  - f2a8f225-72ed-42ee-b68b-d69f9390fe2b
  - efc69eea-18df-46a0-af98-cf9abb29d661
  - 797d70c8-7529-44b2-a7eb-1484401135c2
  - fd64479d-b10e-4e54-8383-cc880ec78bc2
  - c6bea99b-3059-4563-8371-9cde4b443d00
  - b0566d91-84c0-4534-bd35-aaaba1309fb6
  - 5453dcdc-9d37-4f5b-9268-29395a4ce23e
  - 97073dfc-383c-421b-bd9d-d5e40467470d
  - 17b80902-c89b-43f2-8537-b44874491997
  - 4b417797-af92-4d63-a6f8-70ba68d23ef7
  - 45dd635c-e81f-4dba-ac1a-2402d77a5ec8
  - ecb80d30-b367-4e37-99fa-1cfe2d009c3d
  - a9bef766-0b62-48f1-a2f8-8199fea31b9e
  - 9c516a56-3182-4d6c-a046-de32d5435f71
  - c4f945c3-f0f8-4a44-9d8b-0d3fe3626e71
  - deb0789e-dc6b-410d-ac8e-8d948b5b18e3
  - 149f3a50-5d3a-4264-a832-1e8ac03be868
  - 87d3b61d-6064-4491-aeee-78f167a59f79
  - 3a2247ae-6a35-4731-bc58-c4954f34f380
  - 221f4a5b-1132-4fa1-9127-55720056518f
  - 2295472e-d5aa-49e7-b7ca-d28f13c7f1b5
  - d0e92cc0-ec66-4396-ba9d-7a9065345a4b
  - 4b03fab7-2a94-44fd-a49b-d8382beff5ff
  - 0962f85a-847b-4446-ba85-0c11f45da5bb
  - 2bcb9f7a-cd42-4347-8040-f65df588c1c7
  - ed87dbff-13b8-4426-a687-649a6d35f344
  - 94e0d55a-84ff-4607-beea-5e83cac71dec
  - d4d42b74-4bfc-475d-a967-60845f4032c2
  - c55edd0d-1dd3-4040-94ff-147ea64b1a5e
  - 4bf1f226-5119-4127-9ccb-e42945cd8ed7
  - 5d4a1784-1fbf-4762-aeca-bc6d1a3671fd
  - 7a9f6c67-1400-4ca2-8c99-f366363f6317
  - 60007366-35a4-44a6-a4ba-d79550bb934c
  - 9730c433-0edc-4250-9ee2-d62aaa559782
  - db2ee102-606b-4cf0-a4c8-a020d526f0b5
  - 084eec95-896b-4d04-b912-d63097b6d460
  - a8cf60f0-167a-4676-b64f-5474b76b79c0
  - d8bb2b28-dd64-4737-94df-4a60b0381cf3
  - 72950269-6764-4fbd-91d7-50d1ab3e90f1
  - 272d4bb6-90b3-4884-93c8-fd42ef9860cc
  - 6c8de9c7-ee4a-416c-a1fd-164deb67bd89
  - e6438494-717f-4e55-81aa-24dd68e8d224
  - 0e89be21-37cb-4eba-9818-0bb76f160d80
  ls7_nbart_geomedian_annual:
  - 7f153ab1-d065-4744-85f8-a9b55651a91a
  ls7_nbart_tmad_annual:
  - 9db08ea8-97c1-4959-8f23-60df139fe3ab
  wofs_albers:
  - db8c08c3-3a62-47c7-bf54-47c31933df89
  - 81a5c753-f608-4760-9c82-605c5b6e378d
  - 779761c5-f7e0-452e-9199-aedb7b758120
  - 6985a908-a08c-46e0-b5be-092a118f5592
  - 5c12c866-a71b-4e39-9acd-cce8b5b1e8b1
  - 62883b24-75d3-41b1-a0c7-0436badc68bc
  - 8bc1c750-f510-429e-9e77-0c328f228b3f
  - e087ed94-4650-4136-983e-50f8520ebfce
  - 654722c7-6fee-48a5-ab83-2a67e0a315eb
  - d97220b7-b898-4759-913b-3569132c03f1
  - 7f412c0d-b0d9-4188-9dea-501f461c363e
  - 898c2e95-cdde-404e-b026-3b370e1ebe43
  - e9729de8-c0fd-43f5-9f43-00f819e2a126
  - beefd8c2-4d96-47d4-96f8-19f6f48d3a39
  - 44161deb-fae5-4cf8-a0e4-a6fe7a921658
  - daec1369-849b-4ce1-9379-5c4fd3bf5588
  - e60d5aeb-2333-4948-8d60-3785e9368b60
  - 110f653f-07dd-4629-a961-8ba57c76c9d0
  - 102b17b9-6ecb-40e3-aa0c-ba9b3e1b3ea1
  - ff43120f-484c-4161-a427-5ef003be7f84
  - f5b3b70a-7f14-4904-8d7a-3c9bfc3fc185
  - 647477a7-d075-40ac-9c02-2b782cf2ce23
  - 51cb063b-bdf4-4388-a10f-0bda6472ed7f
  - 1548ff33-3fda-4fd7-a273-6469808c9df4
  - aa479fe3-87db-44ea-913f-fe27b3779a4e
  - c991f7bc-939d-4542-be53-40af1885e273
  - 591705c7-2f23-4321-8e92-7b2a4589e422
  - e694f9e7-35eb-47d5-9a76-a4e9f8f2e5ed
  - 33b404a9-b1bf-4713-8679-7ff3f84c2d15
  - 87e088ab-b5d4-460d-9b8b-d7b3fd0d3b80
  - 154d71ef-a68d-42bc-8b39-ba9a13339efb
  - 394468b9-3d09-4ef6-b0a6-0097a64aaeb0
  - 09a37da7-1a29-4f05-9eca-d28de8648aba
  - b2d63713-18fc-45af-9d34-5fac415275e1
  - 8b27d3b1-5910-4362-b945-549c76c2ee7c
  - ed64274e-3392-4246-9c0d-55f506e7c5b2
  - bdf314f6-2c5d-49c2-a47c-0d5d9613c7d3
  - 86f02bf4-94d3-4ca1-b4e9-1a0a11cf0ae8
  - 9fd97c69-d2bf-4444-8f76-b516543d33cb
  - d8e9f582-f6b3-4e5e-b9f4-9aed919f1867
  - 6a65e8e2-5bb2-4689-99e1-5ce03928a6f6
  - aa439fed-b10d-4f3f-8830-bfa17ecdb9a5
  - 1c07a876-5ce1-44c8-a6ae-fc868d052a32
  - 96a897cd-fcda-4224-93a9-9dd67d75a557
  - 08bb143b-08c5-43d5-bcda-57d948f2be24
  - c829dba7-38f8-4404-98fe-691877bbfec9
  - 0558711a-db0f-4469-a566-60c5f863afd1
  - 11548c3d-5bb8-46b7-8951-83ab8e0b9ff7
  - 793d55aa-6bcd-4ea4-833d-6793adbd642f
  - f766dcbc-0dff-4722-9030-26709a8e0e57
  - f90c6d4a-6c57-4c29-8e14-e46ccef504c0
  - 1f4976a0-1bb2-4f6b-a7a1-6c5aa9f7941e
  - f5e25d30-add2-4299-a7e0-f4512340b6e0
  - 7ba8d52a-eee6-4a84-a572-d8279ed287a6
  - 0a2f2e18-d784-4919-bb5d-8d152b22fbbb
  - db716ca2-a58e-4cf3-99c1-bcd8e1a8fd6b
  - 04427f3d-d3ad-4dde-aaca-f0da5fa2389e
  - d9423d4e-66cd-48c6-a64c-3aa03ce9a24a
  - e845cfd4-f2da-4b26-9072-59095fe8afb5
  - 17994dee-3a8c-4852-87cd-ac2b179af532
  - a7855773-6d97-495d-ad43-46182eba443f
  - fc1386df-f866-40bf-a96c-efc7cf4e391f
  - c5a2d74b-a541-4de3-930d-d3c6401efae3
  - d32d98c3-4ae0-4a7f-b81e-994b92d45aa0
  - bd96ca4c-979a-4a9f-a914-4bc439f3e8c7
  - c0b3a84c-a6bc-42db-862d-f3e53fe13b1f
  - 04f8a07d-16d7-4811-9973-7a28db4bb6de
  - ead681db-4656-436b-a2c4-599ee749bfd5
  - b8249663-2b99-4b83-9c45-6a5e82526228
  - 6e31a3f0-224a-47a5-ab0a-41449759795d
  - ccfd2894-40c1-491a-b58b-1add439563ba
  - 976d8bc9-2c0b-45a1-bb18-e793e90d3442
  - 291c391d-3a86-4086-874b-c342e7a0644e
  - c113e8cb-9923-4b72-8c23-5f3f199b1657
  - 727cda00-7800-4782-9d31-3effa67d6d61
  - 34a81607-9c3d-42dd-b889-260bce83750e
  - 066871ab-19b7-4e00-935d-1b8fa6aa84e5
  - 67acfacc-0d40-4c03-9810-9ec7e323b3db
  - fdd1b905-d7c6-43f1-9831-e0bb9ff46bdc
  - c2b579d3-40d9-4227-9e14-c6a4b70a8615
  - 3dd5c4b7-16ae-45e0-890e-3b4ea62e3f90
  - 97f0391a-f07e-499c-82a0-17b275a2d186
  - 94680a2b-277d-431a-9f1b-e9cd57dcd396
  - c7dae08d-2dec-44c5-b930-b7e4122a7bd0
  - 8d9936fb-a684-418e-b0d1-cfecd38ba3ba
  - 194dc227-03d2-4772-a98b-887a8b9358ea
  - 879ffd2d-9d13-412f-ba14-faa53e304dc1
  - 33a8a06f-6e3c-4f28-b039-485f0228588c
  - de2c6fa8-1a15-48e4-abf9-aa2b4f6b01a3
  - a8f4429a-d0e1-41c7-9015-7b17ac119f27
  - 9965da3e-7991-4d26-9846-a091791f3553
  - 6fd8bdf5-37bb-44ca-b173-e73dd3dd9460
  - 9d9a6f5f-37e9-471d-86eb-cc741623fedf
  - 0a0ba047-cd76-4731-a471-0bca30d89096
  - 134f7843-2723-48ed-b865-78f97be9ea4a
  - 85d3a94c-600c-47be-8deb-f02eb528cd69
  - a88b7043-8c8f-4b64-a57a-e8cd802f4e52
  wofs_annual_summary:
  - 491b936e-767c-4bf8-b6c4-5fc153609e71
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-37_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:14:51.515584Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
